package com.mmc.iuav.user.enums;
/** 
* @author 作者 geDuo
* @version 创建时间：2021年9月7日 下午3:06:26 
* @explain 类说明 
*/
public enum UserAccountStatus {
	NORMAL(1, "正常可用"), DISABLE(0, "禁用");

	UserAccountStatus(int accountStatus, String statusName) {
		this.accountStatus = accountStatus;
		this.statusName = statusName;
	}

	private Integer accountStatus;
	private String statusName;

	public Integer getAccountStatus() {
		return accountStatus;
	}

	public void setAccountStatus(Integer accountStatus) {
		this.accountStatus = accountStatus;
	}

	public String getStatusName() {
		return statusName;
	}

	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}

}
